@charset "utf-8";
#footer {background-color: #F8F8F8; padding: 5rem 0px; }

#footer .footer-content { display: flex; gap:18rem; position: relative; }
#footer .footer-logo { width: 28rem; flex-shrink: 0; }
#footer .footer-infos { padding-right: 12rem; }
#footer .footer-infos dt { font-weight: 800; line-height: 1; }
#footer .footer-infos dd { margin-top: .5rem; font-size: var(--fs-36); font-weight: 800; line-height: 1; }
#footer .footer-infos ul { display: flex; margin-top: 2.8rem; flex-wrap:wrap; gap:1rem 0; }
#footer .footer-infos li { display: flex; gap:1rem; position: relative; padding-right: 2.4rem; margin-right: 2.4rem; }
#footer .footer-infos li:last-child { padding-right: 0; margin-right: 0; }
#footer .footer-infos li:not(:last-child)::after {content: ""; width: 1px; height: 100%; background-color: black; display: block; position: absolute; right: 0; top: 0;}
#footer .footer-infos .copy { margin-top: 3.4rem; color:#999; font-weight: 500; }
#footer .top_btn .ico { width: 13px; height: 12px; background: url('/resources/img/common/ico_top.svg') no-repeat center/contain; }
#footer .top_btn { position: absolute; display: flex; flex-direction: column; align-items: center; justify-content: center; gap:8px; width: 10.7rem; aspect-ratio: 1/1; top: 0; right: 0; cursor: pointer; border-radius: 50%; background: black; color:white; font-weight: 800;}
#footer .footer-infos .copy a { color:#999; transition: .3s ease-in; }
#footer .footer-infos .copy a:hover { color:#7cb32a ; }


@media screen and (max-width:1700px){
   #footer .footer-logo { width: 24rem; }
   #footer .footer-content { gap:8rem; }
}

@media screen and (max-width:1024px){
   #footer .top_btn { width: 8rem; transform: translateY(-25%); }
   #footer .footer-content { flex-direction: column; gap:6rem; }
   #footer .footer-infos { padding-right: 0; }
   #footer .footer-infos li { width: 100%; margin-right: 0; padding-right: 0; }
   #footer .footer-infos li b { flex-shrink: 0; width: 50px; }
   #footer .footer-infos li:not(:last-child)::after { display: none; }
   #footer .footer-logo { width: 20rem; }
}

@media screen and (max-width:360px){
}

/*layer popup style s*/
body.noneScroll {overflow: hidden; padding-right: 12px; }

.dim {display: none; position: fixed; width: 100%; height: 100%; top: 0; left: 0; background: rgba(0,0,0,0.5); z-index: 101;}
.dim.active {display: block;}

.popup {display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 102;}
.popup.active {display: block;}
.popup .inner {height: 100%;}
.popup .pop_wrap {background: #fff; position: absolute; width: 100%; height: 80%; top: 50%; left: 50%; transform: translate(-50%, -50%);}

.popup .title {position: relative; height: 80px; padding: 0 3%; border-bottom: 1px solid #ddd; background: #fff; box-sizing: border-box;}
.popup .title p {line-height: 80px; font-size: 30px; font-weight: 600;}
.popup .title .close {position: absolute; height: 100%; width: 80px; right: 0; top: 0; background-color: #ddd; cursor: pointer;}
.popup .title .close span {display: block; background-color: #333; position: absolute; width: 3px; height: 30px; top: 25px; left: 40px; transform: rotate(45deg);}
.popup .title .close span:last-child {transform: rotate(-45deg);}

.popup .cont {height: calc(100% - 80px); padding: 30px 3%; overflow-y: auto; box-sizing: border-box;}

.popup .cont::-webkit-scrollbar {width: 8px;}
.popup .cont::-webkit-scrollbar-thumb {background-color: #ccc; border-radius: 5px;}
.popup .cont::-webkit-scrollbar-track {background-color: #eee;}

@media screen and (max-width:768px){
   .popup .title {height: 60px;}
   .popup .title p {line-height: 60px; font-size: 20px;}
   .popup .title .close {width: 60px;}
   .popup .title .close span {height: 20px; top: 21px; left: 29px;}

   .popup .cont {height: calc(100% - 60px);}

}

/* 내부 스타일 */
:root {
   --big-tit : 21px;
   --dep1-tit: 18px;
   --pop-txt : 16px;
}
.tos-wrap { width: 100%; }
.dep1-wrap { margin-bottom: 60px; }
.dep1-wrap .big-tit { font-size: var(--big-tit); font-weight: 600; padding-bottom: 25px; }

.dep1-box { padding-bottom: 15px; }
.dep1-box .dep1-tit { font-size: var(--dep1-tit); font-weight: 500; line-height: 1.2; padding-bottom: 7px; }
.dep1-box p { font-size: var(--pop-txt); line-height: 1.3; }
.dep1-box .dep1-txt { padding-left: 10px; padding-bottom: 10px; }
.dep1-box .in-dep-list1 li { margin-bottom: 3px; padding-left: 15px; }
.dep1-box .in-dep-list1 > ul > li { margin-bottom: 5px; }
.dep1-box .in-dep-list1 li > p { padding-left: 20px; text-indent: -18px; }
.dep1-box .in-dep-list1 li > p.in-dep1-tit { padding-left: 10px; font-weight: 400; }
.dep1-box .in-dep-list2,
.dep1-box .in-dep-list3 { padding-top: 5px; }

@media screen and (max-width:768px){
   :root {
      --big-tit : 19px;
      --dep1-tit: 16px;
      --pop-txt : 14px;
   }
}



 /*layer popup style e*/
